<template>
    <div>{{valid ? expected : '_'}}</div>
</template>

<script>
export default {
    props: {
        valid: Boolean,
        expected: String
    }
}
</script>

<style scoped>
    div {
        height: 20px;
        width: 20px;
        text-align: center;
        vertical-align: middle;
        line-height: 20px;
        overflow: hidden;
    }
</style>
